# Tenants

## GET /admin/api/v1/tenants/current

> Get Current Tenant

```json
{"openapi":"3.0.1","info":{"title":"TargetPilot-Admin-API","version":"1.0.0"},"servers":[{"url":"https://api.workfx.ai","description":"Wfx Dev Env V1"}],"security":[],"paths":{"/admin/api/v1/tenants/current":{"get":{"summary":"Get Current Tenant","deprecated":false,"description":"","tags":[],"parameters":[{"name":"tenantId","in":"query","description":"","required":true,"schema":{"type":"string"}},{"name":"X-Api-Key","in":"header","description":"the API Key","required":false,"schema":{"type":"string"}}],"responses":{"200":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"string","format":"uuid"},"name":{"type":"string"},"createdTime":{"type":"string","format":"date-time"},"updatdTime":{"type":"string","format":"date-time"},"status":{"type":"string"},"tenantType":{"type":"string"}},"required":["id","name","createdTime","status","tenantType"]}}},"headers":{}}}}}}}
```
